body {
  background: rgb(35, 38, 83);
  background: linear-gradient(180deg, rgba(35, 38, 83, 1) 0%, rgba(34, 89, 195, 1) 35%, rgba(65, 233, 166, 1) 87%, rgba(178, 253, 45, 1) 100%);
  background-attachment: fixed;
  color: #fbfff6;
}

main {
  border: 1px solid #bdf564;
  background-color: #003b7e;
}

h1,
h2,
h3 {
  color: #94f53a;
}

.header {
  background-image: url('/images/header.png');
  background-size: 100%;
  background-position: center;
}

aside {
  background-color: #232654;
}

.container a {
  color: #3293ee;
}

.box {
  border: 1px solid #bdf564;
  padding: 10px;
  background-color: #141516;
}

#navbar {
  background-color: #141516;
}

#navbar li a {
  color: #88F24B;
  font-weight: 800;
  text-decoration: none;
}

#navbar li a:hover {
  color: #E3FF75;
  text-decoration: underline;
}
